var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/leave-dialogs/route.js")
R.c("server/chunks/[root-of-the-server]__04e_h6v._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_leave-dialogs_route_actions_0rk2kep.js")
R.m(83654)
module.exports=R.m(83654).exports
